pkgname=remmina
pkgver=1.4.43
pkgrel=1
pkgdesc=Remote desktop client for RDP, VNC, SPICE and SSH connections
license=GPL-2.0-or-later
tier=extra
builddate=2026-08-06T02:06:22Z
size=6032679
filecount=443
depend=glib2
depend=gtk3
depend=json-glib
depend=curl
depend=pcre2
depend=libsodium
depend=openssl
depend=libgcrypt
depend=vte
depend=libssh
depend=libvncserver
depend=freerdp
depend=spice-gtk
depend=avahi
depend=python
depend=libX11
